﻿html, body {
    margin: 0;
    font-family: Noto;
    background-color: #39243d;
    height: 100%;
    color: white;
}

p, input, button, a, div, label {
    font-family: Noto;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

.textBottomCopyright {
    position: absolute;
    right: 0;
}

.addPaddingTop {
    padding-top: 4%;
}

/* Custom: */
@font-face {
    font-family: "Noto";
    src: url("../fonts/NotoSansUI-Regular.ttf") format('truetype');
}

/* Everything but navbar is childed by mainContainer*/
.mainContainer {
    position: relative;
    min-height: 100%;
    box-shadow: inset 5px 5px 100px #000000;
}

/* Elements that relates to the game are childed by gameContainer ex, bones*/
.gameContainer {
    min-height: 100%;
    box-shadow: inset 5px 5px 100px #000000;
    position: relative;
    cursor: default; /* Default cursor to prevent text edit cursor on text elements*/
}

.logoContainer {
    position: absolute;
    max-width: 400px;
    max-height: 200px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

img.logo {
    max-width: 100%;
    height: auto;
}
/* Container Style*/
.menuContainer {
    margin: 5px;
    padding: 1%; /* Inside spacing */
    background: #1c1c1c;
    margin: auto;
    border-radius: 5%;
    border-bottom: solid;
    border-right: solid;
    border-width: 8px;
    border-color: #0f0f0f;
    -webkit-box-shadow: 13px 11px 25px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 13px 11px 25px 5px rgba(0,0,0,0.5);
    box-shadow: 13px 11px 25px 5px rgba(0,0,0,0.5);
}
/*.centerContainer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 55%;
    width: 280px;
    height: 200px;
    display: inline-block;
}*/

#changelog-container {
    position: absolute;
    display: block;
    right: 5px;
    top: 15%;
    height: 40%;
    width: 310px;
    overflow: hidden;
    padding: 10px;
    background-color: #1c1c1c;
    border-radius: 5%;
    border-bottom: solid;
    border-right: solid;
    border-width: 8px;
    border-color: #0f0f0f;
    -webkit-box-shadow: 13px 11px 25px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 13px 11px 25px 5px rgba(0,0,0,0.5);
    box-shadow: 13px 11px 25px 5px rgba(0,0,0,0.5);
}

#changelog-content {
    position: absolute;
    top: 0;
    left: 10px;
    bottom: 0;
    right: -17px; /* Using a "hack" where the scrollbar is simply outside of the visible box, therefore right is minus and padding is plus */
    padding-right: 17px;
    overflow-y: scroll;
}

#follow-container {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 999999;
}

.centerContainer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 56%;
    width: 320px;
    height: 25%;
    display: inline-block;
}

#menu-bottom-containers {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 350px;
    bottom: 0;
}

.bottomContainer {
    position: absolute;
    width: 366px;
    height: 320px;
    overflow: hidden;
    bottom: 3%;
}

.gameCheckbox {
    transform: scale(1.6);
}

.bonePosition {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

/* Hackish solution but apparently "the way to do it" to remove blue hightlighting from form elements --> make sure border and shadow match for it to be static */
.form-control:focus {
    border-color: #fcfbf4;
    box-shadow: 2px 2px 5px #000000;
}

.namefield {
    width: 100%;
    height: 25%;
    margin-bottom: 5%;
    font-size: 20px;
    border-color: #fcfbf4;
    border-width: 2px;
    box-shadow: 2px 2px 5px #000000;
}

    /* Text selection color for the namefield*/
    .namefield::selection {
        background: #b5ffc2;
    }

    .namefield::-moz-selection {
        background: #b5ffc2;
    }

#play-menu {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
}

.playButton {
    font-size: 20px;
    position: absolute;
    width: 50%;
    height: 22%;
    left: 0;
    right: 0;
    margin: auto;
    box-shadow: 2px 2px 10px #000000;
}

.skinButton {
    font-size: 20px;
    position: absolute;
    width: 50%;
    height: 22%;
    left: 0;
    right: 0;
    bottom: 10%;
    margin: auto;
    box-shadow: 2px 2px 10px #000000;
}

#unity-status-msg {
    position: absolute;
    font-size: 16px;
    left: 0;
    right: 0;
    top: 14%;
    text-align: center;
    pointer-events: none;
    z-index: 99;
}

.navbar-static-bottom {
    position: relative;
    border-width: 1px 1px 0;
    margin-bottom: 0;
    margin-top: 0;
}

#iogames-banner {
    position: absolute;
    display: block;
    right: 5px;
    bottom: 15px;
    width: 150px;
    height: 10px;
}

#privacy-box {
    position: absolute;
    display: block;
    left: 5px;
    bottom: 15px;
    width: 150px;
    height: 10px;
}

#iogames-banner > a {
    display: inline-block;
    width: 100%;
}

/* Ads */

#page-bone-container {
    position: relative;
    display: block;
    width: 100%;
    height: 90px;
    margin: 20px auto;
}

#video-bone-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(34, 44, 54, 0.75);
    z-index: 10000;
}

#video-content-container {
    height: 0;
}

#bone-container {
    display: block;
    position: relative;
    width: 70%;
    height: 70%;
    margin: 5px auto;
}

/* Index Content */
#index-content {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 50%;
    width: 60%;
    -webkit-animation: fadeinout 10s ease-in-out forwards; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeinout 10s ease-in-out forwards; /* Firefox < 16 */
    -ms-animation: fadeinout 10s ease-in-out forwards; /* Internet Explorer */
    -o-animation: fadeinout 10s ease-in-out forwards; /* Opera < 12.1 */
    animation: fadeinout 10s ease-in-out forwards;
}

    #index-content > p {
        display: flex;
        position: relative;
        width: 100%;
        height: 100%;
        align-items: center;
        justify-content: center;
        text-align: center;
        color: white;
        font-size: x-large;
    }

        #index-content > p > img {
            position: relative;
            display: block;
            height: 100%;
            width: auto;
        }

#spinner-div {
    position: absolute;
    display: block;
    bottom: 30%;
    left: 0;
    right: 0;
    margin: auto;
}

#canvasDiv {
    position: relative;
    height: 100%;
    width: 100%;
    visibility: hidden;
    -webkit-user-select: none; /* No "selectable" elements on the canvas div */
    -moz-user-select: none;
    -ms-user-select: none;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Placeholder text for will be italic */
::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder {
    font-style: italic;
}

::-moz-placeholder {
    font-style: italic;
}

:-ms-input-placeholder {
    font-style: italic;
}

/* Fade in-out */
@keyframes fadeinout {
    0%,100% {
        opacity: 0;
    }

    30%,70% {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadeinout {
    0%,100% {
        opacity: 0;
    }

    30%,70% {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinout {
    0%,100% {
        opacity: 0;
    }

    30%,70% {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadeinout {
    0%,100% {
        opacity: 0;
    }

    30%,70% {
        opacity: 1;
    }
}